Sorry your browser is not supported!

You are using an outdated browser that does not support modern web technologies, in order to use this site please update to a new browser.

Browsers supported include Chrome, FireFox, Safari, Opera, Internet Explorer 10+ or Microsoft Edge.

Raspberry Pi / pi4 compilation error

Author
Message
Hubert BAYRE
2
Years of Service
User Offline
Joined: 21st Oct 2017
Location: France
Posted: 22nd Aug 2019 22:09
Hi !
i've this error when i compile my project on my new pi4

/home/pi/Documents/AGKPi/Tier1/Compiler/AGKBroadcaster: /usr/lib/arm-linux-gnueabihf/libcurl.so.4: version `CURL_OPENSSL_3' not found (required by /home/pi/Documents/AGKPi/Tier1/Compiler/AGKBroadcaster)

Could you help me ? Thanks !
Onomatopoesie
1
Years of Service
User Offline
Joined: 6th Aug 2019
Location: Germany
Posted: 23rd Aug 2019 08:15
That's a problem we also have with the Pi 3. Maybe this post is useful for you? I would imagine that it works with the alternative player. An official update for the Pi is expected in September.
https://forum.thegamecreators.com/thread/224835#msg2647571

Login to post a reply

Server time is: 2020-09-30 16:03:44
Your offset time is: 2020-09-30 16:03:44